Template:CSS3Counter/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Shaav at 22:15, 6 August 2020. The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
body, table, .css3_counter_reset {
    counter-reset: css3_counter;
}

.css3_counter {
    counter-increment: css3_counter;
}

.css3_counter::before {
    content: counter(css3_counter);
}

.css3_counter::after {
    content: ".";
}